/***************************************************************
 *
 * change the buffer from bytes to words to read the calorimeter
 *
 ***************************************************************/
/*
 * include needed system headers
 */
#include <iostream.h>       /* include standard i/o library */
#include <vector.h>   

void azero_(int *vetto, int *lung)
{    
    vector<int> v( *lung );
    memcpy(&v, &*vetto, *lung);    
    if ( !v.empty() ) {
      v.clear();
      memcpy(&*vetto, &v, *lung);
    }
}










